.ya_site_form {
	font-size: 16px;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.ya_site_form_arrow {
	overflow: hidden;
	width: 30px;
	padding: 0;
	vertical-align: middle;
}
.ya_site_form_arrow > div {
	position: relative;
}
.ya_site_form_arrow > div > div {
	position: absolute;
	top: 50%;
	right: 0;
	width: 0;
	height: 0;
	margin-top: -59px;
	border: solid transparent;
	border-width: 59px 0 59px 30px;
	-moz-border-end-style: dotted;
	border-left-color: #e79805;
}
.ya_site_form_search {
	background-color: #e79805 !important;
	width: 100%;
}
.ya_site_form_search_input {
	background-color: #e79805 !important;
	padding: 6px 0 6px 6px;
}
.ya_site_form_search_input > table {
	width: 100%;
	padding: 0;
	vertical-align: middle;
	border: 0;
	border-collapse: collapse;
}
.ya_site_form_search_input > table td {
	padding: 0;
	vertical-align: middle;
	border: 0;
	border-collapse: collapse;
}
.ya_site_form_search_input > table td:first-child {
	width: 100%;
}
.ya_site_form_input {
	background-color: #ffffff !important;
	border: 1px solid #495057 !important;
	color: #333333 !important;
	font-size: 16px !important;
	width: 100%;
	margin: 0 !important;
	cursor: text;
	outline-style: none;
	-webkit-appearance: textfield;
}
.ya_site_form_submit {
	font-size: 16px;
	display: block;
	width: auto;
	margin: 0 0 0 5px;
	color: #000;
}